Subject: Re: [lojban] ma'a as possessive: mass or individual?

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 05 Sep 2001 20:21:20

la nitcion cusku di'e

>How do you say "Each of us must bring their own toothbrush"?
>
>Well, fascistically,
>
> ro da po'u ma'a bilga lenu bevri le denci lumci tutci po da

[Irrelevant to the issue at hand, but I definitely prefer {ei} over
{bilga} here.]

>The question is, can this reduce to
>
> ro ma'a bilga lenu bevri le denci lumci tutci po ma'a
>
>I think no, and that this sentence means "We all must bring *our*
>toothbrush" --- i.e. the second ma'a in the sentence, like the first,
>refers to a plurality of people, and (I construe) a mass, who all own the
>thing in common. Adam thinks yes, and that the second ma'a behaves like da
>("of each of us", rather than "of all of us".)

I don't think Adam was talking about that sentence. He had a
pro-sumti in the second position, and it does make a difference.

But there is a prior question to answer: Is {ro ma'a} = {ro lu'a ma'a}?
I don't think there is any doubt that {ma'a} is a mass.
Do quantifiers by themselves have the power to turn a mass
description into a quantification over the members of the mass, or
is {lu'a} required to make the conversion? Strictly {ro ma'a}
should be "the one mass of us".

>Is there anything anywhere that says one of these two interpretations is
>incorrect? The Book gives me little light.

It is one of the recurring questions of the list, I know I've
raised it often enough. We had sort of a consensus last time, that
{ro prenu cu prami ri} means "everyone loves themself", not
"everyone loves everyone", and that's how Adam was taking
{ei ro ma'a bevri le merimoi}. It would be nice to have this
settled at some point.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp